Translate

Type: text
Description
:sl1:
Required packages are packages which installation is triggered
by the dependency chain of core packages
In short, they are "required" because at least one of the
packages from the core packages depends on them
Unpacking required packages

Glossary

Source Translation
No related strings found in the glossary.

Source information

Flags
ignore-same
Source string location
../bootstrap-base.templates:32001
Comments
Type: text Description :sl1: Required packages are packages which installation is triggered by the dependency chain of core packages In short, they are "required" because at least one of the packages from the core packages depends on them
Source string age
a year ago
Translation file
packages/po/sublevel1/pa.po, string 389
String priority
Medium
Failing checks